View Issue Details

IDProjectCategoryView StatusLast Update
0000244Documents*.hlfpublic2006-11-27 12:07
ReporterKildorAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000244: Отсутствует упоминание CtrlShiftEnter в быстром поиске.
Descriptionв разделе помощи "Быстрый поиск в панелях" есть "С помощью Ctrl-Enter можно циклически перемещаться по элементам панели в соответствии с введенной в строке файловой маской."
Но есть и CtrlShiftEnter, для обратного перемещения, о котором не сказано ни слова.
TagsNo tags attached.

Activities

HaRT

2006-10-06 14:47

reporter   bugnote:0000301

Предлагаю такую редакцию:

Русский: "С помощью #Ctrl-Enter# и #Ctrl-Shift-Enter# можно циклически перемещаться по элементам панели, удовлетворяющим введённой в строке файловой маске, в прямом и обратном направлениях соответственно."

English: "By pressing #Ctrl-Enter# and #Ctrl-Shift-Enter#, you can cycle through the files matching the mask you have just entered, forward and backward, respectively."

Kildor

2006-10-07 03:52

reporter   bugnote:0000302

лучше уж
"С помощью #Ctrl-Enter# и #Ctrl-Shift-Enter# можно циклически перемещаться в прямом и обратном направлениях по элементам панели, удовлетворяющим введённой в строке файловой маске."

samlyukov

2006-10-09 02:03

reporter   bugnote:0000303

Года полтора назад там было:

 С помощью #Ctrl-Enter# можно циклически перемещаться по элементам панели в
соответствии с введенной в строке файловой маской. Клавишами #Ctrl-Shift-Enter#
можно вернуться на предыдущий элемент.

vskirdin

2006-10-09 04:46

administrator   bugnote:0000305

А вот так:

    С помощью #Ctrl-Enter# можно циклически перемещаться по элементам панели в
соответствии с введенной в строке файловой маской. #Ctrl-Shift-Enter# позволяет
перемещаться по элементам в обратном направлении.

Issue History

Date Modified Username Field Change
2006-10-06 10:28 Kildor New Issue
2006-10-06 14:47 HaRT Note Added: 0000301
2006-10-07 03:52 Kildor Note Added: 0000302
2006-10-09 02:03 samlyukov Note Added: 0000303
2006-10-09 04:44 vskirdin Status new => assigned
2006-10-09 04:44 vskirdin Assigned To => vskirdin
2006-10-09 04:46 vskirdin Note Added: 0000305
2006-10-09 05:10 vskirdin Status assigned => resolved
2006-10-09 05:10 vskirdin Fixed in Version => 1.71
2006-10-09 05:10 vskirdin Resolution open => fixed
2006-11-27 12:07 vskirdin Status resolved => closed